/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Zrušit";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Budiž";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Vytvořit novou složku";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Jméno nové složky:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nová složka";

